{
  "id": "clara_ef4a",
  "name": "Clara Lindgren",
  "handle": "clara",
  "gender": "female",
  "description": "hot sexy white woman in her 20's big butt, big breasts, curly red hair, does makeup tutorials videos",
  "tags": [
    "influencer_lifestyle",
    "skincare science",
    "portrait photography",
    "vintage fashion",
    "interior design",
    "pilates",
    "wine tasting",
    "scandi-noir novels"
  ],
  "avatar_url": "/media/clara_ef4a/avatar.webp",
  "banner_url": "/media/clara_ef4a/banner.webp",
  "videos": [
    "/media/clara_ef4a/videos/01_smile_reveal.mp4?t=1769019031"
  ],
  "images": [
    "/media/clara_ef4a/images/01_image.webp",
    "/media/clara_ef4a/images/02_image.webp",
    "/media/clara_ef4a/images/03_image.webp",
    "/media/clara_ef4a/images/04_image.webp",
    "/media/clara_ef4a/images/05_image.webp",
    "/media/clara_ef4a/images/06_image.webp",
    "/media/clara_ef4a/images/07_image.webp",
    "/media/clara_ef4a/images/08_image.webp",
    "/media/clara_ef4a/images/09_image.webp",
    "/media/clara_ef4a/images/10_image.webp",
    "/media/clara_ef4a/images/11_image.webp",
    "/media/clara_ef4a/images/12_image.webp",
    "/media/clara_ef4a/images/13_image.webp",
    "/media/clara_ef4a/images/14_image.webp",
    "/media/clara_ef4a/images/15_image.webp",
    "/media/clara_ef4a/images/16_image.webp",
    "/media/clara_ef4a/images/17_image.webp",
    "/media/clara_ef4a/images/18_image.webp",
    "/media/clara_ef4a/images/19_image.webp",
    "/media/clara_ef4a/images/20_image.webp",
    "/media/clara_ef4a/images/21_image.webp",
    "/media/clara_ef4a/images/22_image.webp",
    "/media/clara_ef4a/images/23_image.webp",
    "/media/clara_ef4a/images/24_image.webp",
    "/media/clara_ef4a/images/25_image.webp",
    "/media/clara_ef4a/images/26_image.webp",
    "/media/clara_ef4a/images/27_image.webp",
    "/media/clara_ef4a/images/28_image.webp",
    "/media/clara_ef4a/images/29_image.webp",
    "/media/clara_ef4a/images/30_image.webp",
    "/media/clara_ef4a/images/31_image.webp",
    "/media/clara_ef4a/images/32_image.webp",
    "/media/clara_ef4a/images/33_image.webp",
    "/media/clara_ef4a/images/34_image.webp",
    "/media/clara_ef4a/images/35_image.webp",
    "/media/clara_ef4a/images/36_image.webp",
    "/media/clara_ef4a/images/37_image.webp",
    "/media/clara_ef4a/images/38_image.webp",
    "/media/clara_ef4a/images/39_image.webp",
    "/media/clara_ef4a/images/40_image.webp",
    "/media/clara_ef4a/images/41_image.webp",
    "/media/clara_ef4a/images/42_image.webp",
    "/media/clara_ef4a/images/43_image.webp",
    "/media/clara_ef4a/images/44_image.webp",
    "/media/clara_ef4a/images/45_image.webp",
    "/media/clara_ef4a/images/46_image.webp"
  ],
  "created_at": "2026-01-21T06:44:06.989782-07:00",
  "dir_name": "clara_ef4a"
}